/* funky copyright text */
p {
    font-family: sans-serif;
    font-size: smaller;
    font-variant: small-caps;
}

section {
    background: transparent;
    color: black;
    border-radius: 1em;
    padding: 1em;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%)
}

footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px;
    background-color: transparent;
    text-align: center;
}

.bubbleInfo {
    /* want it on the right */
    text-align: right;
    float: right;

    position: relative;
    clear: none;

    /* the egwor.com picture has a bit of white space on the rhs */
    padding-right: 15px;

    font-family: sans-serif;
    font-size: smaller;
    font-variant: small-caps;
}

			 
			 